## minisatip-dmo 1.1.42

=== debian/changelog ===
minisatip-dmo (1.1.42-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Aug 2021 07:49:54 +0200

minisatip-dmo (1.1.41-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Aug 2021 07:29:51 +0200

minisatip-dmo (1.1.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Aug 2021 07:31:05 +0200

minisatip-dmo (1.1.39-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Aug 2021 23:58:20 +0200

minisatip-dmo (1.1.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Aug 2021 00:27:00 +0200

minisatip-dmo (1.1.36-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 08:56:51 +0200

minisatip-dmo (1.1.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jul 2021 08:51:23 +0200

minisatip-dmo (1.1.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jul 2021 09:59:49 +0200

minisatip-dmo (1.1.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Jul 2021 00:20:19 +0200

minisatip-dmo (1.1.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jul 2021 07:33:30 +0200

minisatip-dmo (1.1.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jul 2021 07:29:17 +0200

minisatip-dmo (1.1.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jul 2021 20:03:48 +0200

minisatip-dmo (1.1.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jul 2021 08:24:51 +0200

minisatip-dmo (1.1.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 14:51:19 +0200

minisatip-dmo (1.1.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jul 2021 11:38:55 +0200

minisatip-dmo (1.1.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jun 2021 08:47:23 +0200

minisatip-dmo (1.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Jun 2021 07:13:18 +0200

minisatip-dmo (1.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jun 2021 23:41:19 +0200

minisatip-dmo (1.1.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jun 2021 08:40:00 +0200

minisatip-dmo (1.1.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jun 2021 08:39:38 +0200

minisatip-dmo (1.1.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 09:33:08 +0200

minisatip-dmo (1.1.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Jun 2021 08:12:44 +0200

minisatip-dmo (1.1.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 May 2021 16:21:39 +0200

minisatip-dmo (1.1.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 09:02:30 +0200

minisatip-dmo (1.1.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch 

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 May 2021 18:45:24 +0200

minisatip-dmo (1.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 07:30:22 +0200

minisatip-dmo (1.0.3-dmo2) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 09:34:23 +0200

minisatip-dmo (1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add /var/lib/minisatip directory
  * Don't build with --enable-axe and --enable-enigma

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 09:22:18 +0100

minisatip-dmo (1.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2019 15:03:06 +0200

minisatip-dmo (1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jul 2019 22:28:20 +0200

minisatip-dmo (0.5.67-dmo3) unstable; urgency=medium

  * Should depends on dvb-apps

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Nov 2016 13:13:58 +0100

minisatip-dmo (0.5.67-dmo2) unstable; urgency=medium

  * Add dvb-apps and libssl-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Nov 2016 16:37:32 +0100

minisatip-dmo (0.5.67-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Nov 2016 15:59:23 +0100
