=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with vdrplugin

override_dh_install:
	dh_install

	chmod 644 debian/minisatip/usr/share/minisatip/html/status.html

override_dh_clean:
	dh_clean Makefile config.log config.status src/Makefile \
	tests/Makefile

override_dh_auto_test:
