=== debian/watch ===
version=4

https://github.com/catalinii/minisatip/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
